div[id="article_id_15550"] .container, div[id^="article_id_15550_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15550"], div[id^="article_id_15550_"] {
  }
}
div[id="article_id_15550"], div[id^="article_id_15550_"] {
  page: article_id_15550;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15550:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15550 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15550:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15550:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15550:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15550"] div.text.text-content {
  }
  @page article_id_15550 {
  }
/* article container */
div.article[id="article_id_15550"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}

/* Article's first PDF page header container */
div.article[id="article_id_15550"] .page-header-first,
div.article[id="article_id_15550"] .page-header-first-hide-pagenum,
div.article[id="article_id_15550"] .page-header-first-hide-nav,
div.article[id="article_id_15550"] .page-header-first-hide-pagenum-nav,
div.article[id="article_id_15550"] .page-header-first-reverse,
div.article[id="article_id_15550"] .page-header-first-reverse-hide-pagenum,
div.article[id="article_id_15550"] .page-header-first-reverse-hide-nav,
div.article[id="article_id_15550"] .page-header-first-reverse-hide-pagenum-nav
{

  border-radius:0px 0px 4px 4px;
  
}

/* Top line of the header */

div.article[id="article_id_15550"] .page-header-first {
 border-top: 1px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15550"] .page-header {
 border-top: 1px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15550"] .chapter-marker-first-right {
	background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15550"] .chapter-marker-first-right  span.article-title{
	color: white;
}

div.article[id="article_id_15550"] .chapter-marker-right {
	background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15550"] .chapter-marker-right  span.article-title{
	color: white;
}














}
div.article[id="article_id_15550"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-2 { background-image: url('../static/esg-approach-1.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15550"] div.block-container.block-container-2 { background-image: url('../html/data/project-382/media/articles/article-15550/esg-approach-1.jpg'); } } 
div.article[id="article_id_15550"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15550"] div.block-container.block-container-4  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15550"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15550"] div.block-container.block-container-7  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15550"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-13 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-16 { background-image: url('../static/GettyImages-1294369918-static.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { div.article[id="article_id_15550"] div.block-container.block-container-16 { background-image: url('../html/data/project-382/media/articles/article-15550/GettyImages-1294369918-static.jpg'); } } 
div.article[id="article_id_15550"] div.block-container.block-container-17 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15550"] div.block-container.block-container-18 { background-image: url('../static/iStock-1464482840.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { div.article[id="article_id_15550"] div.block-container.block-container-18 { background-image: url('../html/data/project-382/media/articles/article-15550/iStock-1464482840.jpg'); } } 
@media screen{
#eb-9b9a99f4-5ea3-46ef-9fc4-f295bf67d89b.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-4528882c-4343-404b-af9b-56a7561086a6.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-09405b04-a7f1-478e-b160-8f2c931f16dd.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-529b2cbd-2c27-4f93-88d4-f2986ea463c3.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-ac7243ed-a0ee-42d6-be6f-8c80a098efc9.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-63fde725-fdf7-47db-b833-0b6018ed5383.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-4fa67eff-8942-4ba0-94a1-b5b5ecfdcf2e.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-65613973-0727-4eb1-84c7-7cbf408d71f0.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-b95ecd90-92aa-466b-a43b-50485038c37d.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-849d77e3-5e3b-40f6-af09-3d21282d76b3.embedded-block {max-width:768px!important;}

}
